<div class="col-12">
  <div class="syl_item">
    <div class="main_syl_head">
      <a class="syl_head">
        <h3 class="syl_head_con">DBA</h3>
      </a>
    </div>
    <div class="syl_body">
      <ul class="ful">
        <li><b>Introduction, Basics & Overview of Oracle and Oracle DBA</b> </li>
        <li><b>Linux Setup on (Oracle VM) Virtual Machine</b>
          <ul>
            <li>Setting up a VM (Virtual Machine)</li>
            <li>Importing Linux Image into VM</li>
            <li><b>Linux Commands</b> - Example (ps, ls, top, df and many more) as required for DBA</li>
          </ul>
        </li>
        <li><b>Installing Oracle Database Server on Linux VM</b>
          <ul>
            <li>Installing Oracle 18c XE DB via rpm</li>
            <li>Setting bash profiles</li>
            <li>Working with Listeners, Tnsnames.ora & Listener.ora files</li>
          </ul>
        </li>
        <li><b>Understanding Oracle Database Architecture</b>
          <ul>
            <li>Architectural Components</li>
            <li>Background Processes</li>
            <li>Memory structures like SGA, PGA, shared pool, large pool and many more</li>
          </ul>
        </li>
        <li><b>Understanding Oracle Database Instance</b>
          <ul>
            <li> PFILE, SPFILE and parameter changes </li>
            <li> DB startup and shutdown modes </li>
            <li> Alert.log, dictionary views and dynamic performance views </li>
            <li> Blocks </li>
            <li> Extents </li>
            <li> Segments </li>
            <li> Tablespace Management </li>
          </ul>
        </li>
        <li><b>Tablespace Creation</b>
          <ul>
            <li> Managing Datafiles </li>
            <li> Undo Tablespace </li>
            <li> Temp Tablespace</li>
          </ul>
        </li>
        <li><b>Creating Database</b>
          <ul>
            <li>Updating server files</li>
            <li>Mapping Database Instance</li>
            <li>Mapping Tablespaces</li>
            <li>Mapping users</li>
            <li>Setting up prvileges</li>
          </ul>
        </li>
        <li><b>Using Database</b>
          <ul>
            <li>Table Creation</li>
            <li>CRUD Operations</li>
            <li>Select Queries</li>
            <li>Table Management</li>
          </ul>
        </li>
        <li><b>Administering User Security and Resources</b>
          <ul>
            <li>Creating Users, Roles etc</li>
            <li>Assigning Roles</li>
            <li>Managing Profiles</li>
          </ul>
        </li>
        <li><b>Managing Data Concurrency</b>
          <ul>
            <li>Understanding Object and Row locking</li>
            <li> Simulating locking Scenario, Detecting and Resolving it via SQL scripts</li>
          </ul>
        </li>
        <li><b>Backup and Recovery</b>
          <ul>
            <li>Types of backups: Hot and Cold</li>
            <li>RMAN Backups</li>
            <li>Putting DB in Archivelog modes</li>
            <li>Restoring DB from RMAN backup</li>
          </ul>
        </li>
        <li><b>Data Export / Import</b>
          <ul>
            <li>SQL Loader</li>
            <li>Export (and taking backups with export)</li>
            <li>Export Datapump</li>
          </ul>
        </li>
        <li><b>Misc. Topics</b>
          <ul>
            <li>db links</li>
            <li>dbms_scheduler</li>
          </ul>
        </li>
        <li><b>SQL Tuning (Performance Enhancements)</b>
          <ul>
            <li>Explain Plan</li>
            <li>DBMS_STATS - Gathering statistics via Oracle supplied package DBMS_STATS</li>
            <li>Creating Appropriate Indexes</li>
            <li>Table Re-Organization</li>
          </ul>
        </li>
        <li><b>Partitioning</b>
          <ul>
            <li>Types of Partitioning schemes</li>
            <li>Table Partitioning, Tablespace Partitioning etc.</li>
            <li>Understanding Effect of Partitioning</li>
            <li>Listing Partitions</li>
          </ul>
        </li>
        <li><b>Instance Tuning & AWR Reports</b>
          <ul>
            <li>Understanding AWR reports</li>
            <li>AWR vs ASH reports</li>
            <li>Generating AWR reports</li>
            <li>Reading AWR reports </li>
          </ul>
        </li>
        <li><b>Tuning Advisors</b>
          <ul>
            <li>SQL query tuning advisor</li>
            <li>Memory advisors: SGA, PGA, Database Buffer cache advisors</li>
            <li>Automatic Database Diagnostics Monitor (ADDM) reports</li>
          </ul>
        </li>
        <li><b>Oracle 18c Multitenant Architecture</b>
          <ul>
            <li>Basics</li>
            <li>Creating PDBs</li>
            <li>Plugging and unplugging PDBs</li>
            <li>Cloning a PDB within CDB</li>
          </ul>
        </li>
        <li><b>Best Practise & Industry Case Study</b> </li>
      </ul>
    </div>
  </div>
</div>